--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (aliased_target, punctuation)
comment: 
full_name: Module#alias_method_chain
is_singleton: false
name: alias_method_chain
params: (target, feature) {|aliased_target, punctuation| ...}
visibility: public
